import { getStore } from "@boldpenguin/sdk-redux";
import { store } from "@stencil/redux";
class ReduxStoreService {
    constructor() {
        this.mapDispatchToProps = store.mapDispatchToProps;
        this.mapStateToProps = store.mapStateToProps;
        store.setStore(getStore());
    }
}
export default new ReduxStoreService();
